Bug 154508 - broken /usr/bin/nfs-export symlink
broken /usr/bin/nfs-export symlink
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks: FC4Blocker
  Show dependency treegraph
 
Reported: 2005-04-12 06:33 EDT by Joe Orton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 09:12:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2005-04-12 06:33:30 EDT
[root@trash ~]# ls -l /usr/bin/nfs-export
lrwxrwxrwx  1 root root 42 Apr 11 10:03 /usr/bin/nfs-export ->
/usr/share/system-config-nfs/nfs-export.py
[root@trash ~]# ls /usr/share/system-config-nfs/nfs-export.py
ls: /usr/share/system-config-nfs/nfs-export.py: No such file or directory
[root@trash ~]# rpm -qf /usr/bin/nfs-export
system-config-nfs-1.3.6-1
Comment 1 Nils Philippsen 2005-04-28 09:12:25 EDT
fixed in system-config-nfs-1.3.7

Note You need to log in before you can comment on or make changes to this bug.